@charset "utf-8";

html, body { height:100%; font-size:12px; } 

body { font-family:Arial, Geneva, sans-serif; margin:0px; padding:0px; background:url('../images/bg.jpg') top center no-repeat #FFF; }

form { padding:0px; margin:0px; }

a { text-decoration:none; color:#14B1E7; }
a:hover { color:#E91B23; }

.clear { clear:both; }
.container { width:990px; margin:0px auto 0px auto; }
.outer { min-height:100%; height:auto !important; height:100%; background:url('../images/bg-bottom.png') bottom center no-repeat; background-attachment:fixed; }

.header { padding-top:35px; height:100px; }
.header #logo, .header #logo a { width:217px; height:63px; display:block; background:url('../images/logo.png') top left no-repeat; margin:0px; padding:0px; }
.header #logo { }
.header #logo span { display:none; }
.header #location { font-size:10px; text-transform:uppercase; color:#FFF; position:absolute; top:100px; padding:0px 0px 0px 8px; }
.header #location span { display:inline-block; padding:0px 6px 0px 6px; text-indent:-100px; overflow:hidden; background:url('../images/bullet-header.png') 4px 4px no-repeat; }
.header ul { list-style:none; margin:0px 0px 0px 430px; padding:0px; position:absolute; top:90px; }
.header ul li { float:left; display:block; }
.header ul li a { display:block; color:#003663; text-decoration:none; font-weight:bold; font-size:22px; padding:0px 12px 0px 12px; }
.header ul li #on { color:#fff !important; }

.search { position:absolute; top:50px; margin-left:825px; border:1px solid #fff; }
.search .search_input { background:none; border-collapse:collapse; border:none; width:110px; }
.search .search-btn {  }

.number { position:absolute; top:50px; margin-left:780px; border:0px; }
.number span { display:block; color:#003663; font-weight:bold; font-size:20px; }

.content { background:url('../images/content-bg.png'); padding:15px 25px 15px 15px; }

.home-features { padding:8px 0px 0px 160px; margin:7px 0px 0px 0px; list-style:none; border-top:1px solid #14B1E7; }
.home-features li { float:left; }
.home-features li a { background:url('../images/home-feature-bg.png') 0px 0px no-repeat; display:block; height:126px; width:125px; color:#fff; font-weight:bold; font-size:13px; text-decoration:none; margin-right:8px; }
.home-features li a span { display:block; height:116px; width:105px; padding:10px 10px 0px 10px; }
.home-features .f1 span {  background:url('../images/feature-bg1.png') bottom right; }
.home-features .f2 span {  background:url('../images/feature-bg2.png') bottom right; }
.home-features .f3 span {  background:url('../images/feature-bg3.png') bottom right; }
.home-features .f4 span {  background:url('../images/feature-bg4.png') bottom right; }
.home-features .f5 span {  background:url('../images/feature-bg5.png') bottom right; }
.home-features .f6 span {  background:url('../images/feature-bg6.png') bottom right; }
.home-features .f6 { margin-right:0px !important; }

.features { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; list-style:none; width:105px; position:absolute; }
.features li { float:left; }
.features li a { background:url('../images/home-feature-bg.png') 0px 0px no-repeat; display:block; height:113px; width:120px; color:#fff; font-weight:bold; font-size:12px; text-decoration:none; margin-bottom:8px; }
.features li a span { display:block; height:105px; width:100px; padding:8px 10px 0px 10px; }
.features .f1 span {  background:url('../images/feature-bg1.png') bottom right; }
.features .f2 span {  background:url('../images/feature-bg2.png') bottom right; }
.features .f3 span {  background:url('../images/feature-bg3.png') bottom right; }
.features .f4 span {  background:url('../images/feature-bg4.png') bottom right; }
.features .f5 span {  background:url('../images/feature-bg5.png') bottom right; }
.features .f6 span {  background:url('../images/feature-bg6.png') bottom right; }
.features .f6 { margin-bottom:0px !important; }

.stay-in-touch { width:132px; height:126px; background:#D7EAF9; position:absolute; margin-top:16px; padding:0px 10px 0px 10px; }
.stay-in-touch h2 { padding:10px 0px 15px 0px; margin:0px; font-size:13px; color:#14B1E7; }
.stay-in-touch .fb { display:block; height:38px; width:42px; background:url('../images/icon-facebook.png') top left no-repeat; float:left; margin-left:20px; }
.stay-in-touch .tw { display:block; height:38px; width:42px; background:url('../images/icon-twitter.png') top left no-repeat; float:left; }
.stay-in-touch .tw span, .stay-in-touch .fb span { display:none; }

.footer { background:url('../images/content-bot.png') top left no-repeat; text-align:right; font-size:11px; padding:5px 15px 50px 620px; }
.footer a { color:#000; text-decoration:none; }
.footer a:hover { color:#003663 }
.footer .s2 { font-size:12px; }
.footer .s3 { font-size:14px; }
.footer ul { list-style:none; }
.footer ul li { float:left; padding:0px 5px 0px 5px; }

.weather { background:#003663; width:152px; position:relative; top:0px; left:0px; padding:0px; height:75px; }
.weather h2 { padding:8px 0px 5px 8px; margin:0px; font-weight:normal; font-size:12px; color:#14B1E7; }
.weather table { width:147px; margin-bottom:5px; }
.weather table td {  }
.weather table img { margin-left:5px; }
.weather .temp { font-size:17px; color:#fff; font-weight:bold; border-right:1px solid #14B1E7; padding-right:5px; }
.weather .wind { font-size:17px; color:#fff; text-align: center; font-weight:bold; padding-left:5px; }
.weather .wind span { font-size:10px; font-weight:normal; }

.conditions { background:#D7EAF9; width:152px; position:relative; top:0px; left:0px; padding:0px; height:350px; margin-top:0px; overflow:hidden; }
.conditions h2 { padding:10px 0px 12px 40px; margin:0px; font-weight:bold; font-size:12px; color:#14B1E7; text-transform:uppercase; background:url('/assets/images/conditions-arrow.png') top left no-repeat; }
.conditions-txt { padding:0px 8px 0px 8px; font-size:11px; color:#333; }

.content-block { margin:0px 0px 0px 270px; padding:0px 0px 0px 10px; border-left:1px solid #14B1E7; }

.content-image { height:260px; background:#D7E5F0; overflow:hidden; }

.content-txt .headline { margin:20px 0px 20px 0px; padding:0px; font-size:22px; font-weight:bold; color:#14B1E7; }
.content-txt .headline .red { color:#E91B23; }
.content-txt .headline .dkblue { color:#003663; }
.content-txt { padding:0px 30px 0px 30px; font-size:12px; min-height:475px; }

.content-txt h1, h2, h3, h4, h5, h6 { color:#14B1E7; }
.content-txt h1 { font-size:18px; }
.content-txt h2 { font-size:16px; }
.content-txt h3 { font-size:14px; }
.content-txt h4, h5 { font-size:12px; }
.content-txt h6 { margin:0; padding:0 0 4px 0; font-size:14px; }
.content-txt ul { list-style-image: url("/assets/images/list_square.gif"); }
.content-txt ul ul { list-style-image: url("/assets/images/list_square.gif"); }
.content-txt ul ul ul { list-style-image: url("/assets/images/list_square.gif"); }
.content-txt ol { list-style-image: url("/assets/images/list_square.gif"); }
.content-txt ol ol { list-style-image: url("/assets/images/list_square.gif"); }
.content-txt ol ol ol { list-style-image: url("/assets/images/list_square.gif"); }
.content-txt hr { border: none 0; border-top: 1px solid #14B1E7; border-bottom: 1px solid #FFF; height: 2px; margin-bottom:2px; margin-top:2px; }
.content-txt a:hover { text-decoration:underline; color:#003663; }

.data { border-bottom:1px solid #14B1E7; border-top:1px solid #14B1E7; width:100%; }
.data td { background:#E9F3FB; padding:3px 6px 3px 6px; }

.sub-nav { margin:0px 0px 0px 130px; padding:0px; list-style:none; width:130px; position:absolute; font-size:14px; }
.sub-nav li { padding:0px 0px 7px 0px; }
.sub-nav li a { display:block; }
.sub-nav #sub-on { color:#E91B23; }
.sub-nav #sub-area { color:#003663; }

.summary-block { background:#D7EAF9; padding:10px 20px 10px 10px; margin-bottom:10px; position:relative; }
.summary-block h3 { color:#003663; padding:0px 0px 10px 0px; margin:0px; font-size:15px; }
.summary-block h3 a { color:#003663; }
.summary-block .summary-img { position:absolute; height:120px; width:200px; overflow:hidden; }
.summary-block .summary-txt { margin-left:210px; height:120px; overflow:hidden; }
.summary-block .more { display:block; background:url('../images/arrows.png') -35px 0px no-repeat #14B1E7; color:#fff; padding:8px 15px 8px 24px; position:absolute; bottom:10px; right:10px; font-size:12px;  }
.summary-block .more:hover { background-color:#14B1E7; color:#fff; }

/* Font-Sizer Specific Styling */

.fsizer { } /* Container element */

.fsizer a { margin-right: 5px; text-align: center; color: #003562; text-decoration: none; cursor: pointer; letter-spacing: 0; line-height: 100%; padding:0px; }
.fsizer a:hover { text-decoration: none;  }

/* Three 'A' links used to control size */

.fsizer a#fs_sml { font-size: 9px; }
.fsizer a#fs_med { font-size: 13px; }
.fsizer a#fs_lrg { font-size: 16px; }

.fsizer a.fsactive { color:#000; cursor: default; } /* When mode is active */

#jstwitter { border-top: 1px dotted #fff; padding: 8px 0 0px 0; }
#jstwitter .tweet {
	margin: 0 auto 8px auto;
	padding: 0 0 8px 0;
	border-bottom: 1px dotted #fff;
}

#jstwitter .tweet a {
	text-decoration: none;
}

#jstwitter .tweet a:hover {
	text-decoration: underline;
}

#jstwitter .tweet .time {
	display:inline;
	font-size: 10px;
	font-style: italic;
	color: #666666;

}